/* Jen co Bootstrap neumí */

.fw-black {
    font-weight: 900 !important;
}

.decoration {
    animation: bounce 2s infinite;
}

.grecaptcha-badge{
    visibility: hidden !important;
    opacity: 0 !important;
}

@keyframes bounce {
    0%, 100% { transform: translateY(0); }
    50%       { transform: translateY(-8px); }
}

h1 {
    font-size:5rem;
    color:#3f8eeb;
    font-weight: 900;
}
.text-line {
    text-decoration: line-through;
}
@media(max-width: 575px) {
    h4 {
        font-size: 1.3rem;
    }
}
.form-control,
.form-select {
    height: 50px;
    font-size: 17px;
}
textarea.form-control {
    height: 80px;
}